Activity log for bug #1851727

Date Who What changed Old value New value Message
2019-11-07 21:48:08 Tommy Nguyen bug added bug
2019-11-08 10:45:13 Vojtech Horky bug added subscriber Vojtech Horky
2019-11-10 16:39:57 Kenneth Loafman duplicity: status New In Progress
2019-11-10 16:40:03 Kenneth Loafman duplicity: importance Undecided Medium
2019-11-10 16:40:07 Kenneth Loafman duplicity: assignee Kenneth Loafman (kenneth-loafman)
2019-11-10 16:40:12 Kenneth Loafman duplicity: milestone 0.8.07
2019-11-13 20:23:49 Kenneth Loafman duplicity: status In Progress Fix Committed
2019-11-13 20:23:49 Kenneth Loafman duplicity: assignee Kenneth Loafman (kenneth-loafman)
2019-11-14 19:12:20 Kenneth Loafman duplicity: status Fix Committed Fix Released
2019-11-28 12:05:52 Tommy Nguyen removed subscriber Tommy Nguyen